Kirjoittaja Aihe: xara xtreme  (Luettu 3844 kertaa)

0 jäsentä ja 1 Vieras katselee tätä aihetta.

presidentti

  • Vieras
xara xtreme
« : 07.01.2007 - klo:19:57 »
Tarvitsisin tuota softaa, mistähän reposta sen löytäisi?

Poissa Owdy

  • Huoltomies
  • Jäsen
  • Viestejä: 3260
Vs: xara xtreme
« Vastaus #1 : 07.01.2007 - klo:20:05 »

presidentti

  • Vieras
Vs: xara xtreme
« Vastaus #2 : 08.01.2007 - klo:16:32 »
Koodia: [Valitse]
Fatal Error: Mismatch between the program and library build versions detected.
The library used 2.6 (no debug,Unicode,compiler with C++ ABI 1002,wx containers,compatible with 2.4),
and your program used 2.6 (no debug,Unicode,compiler with C++ ABI 1002,wx containers,compatible with 2.2,compatible with 2.4).
Keskeytetty

?? :S

Poissa harmie

  • Valvoja
  • *
  • Viestejä: 2768
  • Sukupuoli: Mies
Vs: xara xtreme
« Vastaus #3 : 08.01.2007 - klo:17:15 »
Tossa olis joku rpm http://naturidentisch.de/packages/fc5/xaralx/

Eikös tämä paketti ole tehty Fedora Core 5.

Kokeile täältä ladatulla versiolla
http://www.xaraxtreme.org/download/

« Viimeksi muokattu: 08.01.2007 - klo:17:21 kirjoittanut harmie »